Foreman - Bug #1677

Fact pie chart alters fact strings to lower case
06/12/2012 08:18 AM - Greg Sultcliffe

Status: Closed

Priority: Low

Assignee: Amos Benari

Category: Web Interface

Target version: 1.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

If you have a fact like "HP,Cisco,Juniper" then the pie chart will render it as "Hp,cisco,juniper”. This means that the implicit search
performed when clicking on a slice always returns zero hosts.

Associated revisions

Revision 54268a7b - 06/28/2012 07:24 AM - Amos Benari
fixes #1677

Revision 1ebd12c0 - 06/28/2012 08:49 AM - Amos Benari

fixes #1677 - Fact pie chart alters fact strings to lower case

Revision 615b8ed4 - 06/29/2012 02:00 PM - Ohad Levy
fixed wrong test - refs #1677

History

#1 - 06/28/2012 04:12 AM - Ohad Levy
- Category set to Web Interface
- Assignee set to Amos Benari

- Target version set to 1.0

#2 - 06/28/2012 08:52 AM - Amos Benari
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1ebd12c011497e01c97892ad8e9b27bade8f0d6d.

05/14/2024 1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/1ebd12c011497e01c97892ad8e9b27bade8f0d6d
http://www.tcpdf.org

